List videos
GET
bearerAuthheader
AuthorizationBearer <token>API key issued from /settings/api-keys in the Jellypod studio. Send as Authorization: Bearer <key>.
cursor?stringlimit?integerRange
1 <= value <= 100Default
20Page of videos
application/json- response
data*array<>curl -X GET 'https://api.jellypod.com/v1/videos'{ "data": [ { "background_music": true, "created_at": "string", "error": "string", "generation_id": "string", "host_id": "string", "host_ids": [ "string" ], "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "language": "en", "object": "short", "orientation": "LANDSCAPE", "phase": "string", "status": "idle", "studio_url": "http://example.com", "style_id": "string", "target_duration_seconds": 0, "title": "string", "updated_at": "string" } ]}Was this page helpful?